Skip to main content
PUT
Update card holder

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Scopes

card-holders-write

Create and update card holders

Path Parameters

accountId
integer
required

Your account ID

organizationId
integer
required

Organization ID

cardHolderId
integer
required

Card holder ID

Body

application/json

Update card holder. Only reference_id is required; other fields are optional.

reference_id
string
required
email
string<email> | null

Omit to leave unchanged

skip_pdpc_email
boolean
language
enum<string>
Available options:
sv,
no,
da,
en,
fi

Response

Updated card holder